/*
 * generated by Xtext 2.22.0
 */
package tdt4250.ra;

import org.eclipse.emf.ecore.EPackage;

import com.google.inject.Injector;

/**
 * Initialization support for running Xtext languages without Equinox extension registry.
 */
public class RaxStandaloneSetup extends RaxStandaloneSetupGenerated {

	public static void doSetup() {
		new RaxStandaloneSetup().createInjectorAndDoEMFRegistration();
	}
	
	@Override
	public void register(Injector injector) {
		super.register(injector);
		EPackage.Registry.INSTANCE.put(RaPackage.eNS_URI, RaPackage.eINSTANCE);
	}
}
